VkLayerInstanceLink_ Struct Reference

`#include <vk_layer.h>`

Collaboration diagram for VkLayerInstanceLink_:
[legend]

## Data Fields

struct VkLayerInstanceLink_ * | pNext
PFN_vkGetInstanceProcAddr | pfnNextGetInstanceProcAddr
PFN_GetPhysicalDeviceProcAddr | pfnNextGetPhysicalDeviceProcAddr

## Detailed Description

Definition at line 88 of file vk_layer.h.

## Field Documentation

## pfnNextGetInstanceProcAddr

PFN_vkGetInstanceProcAddr VkLayerInstanceLink_::pfnNextGetInstanceProcAddr

Definition at line 90 of file vk_layer.h.

## pfnNextGetPhysicalDeviceProcAddr

PFN_GetPhysicalDeviceProcAddr VkLayerInstanceLink_::pfnNextGetPhysicalDeviceProcAddr

Definition at line 91 of file vk_layer.h.

## pNext

struct VkLayerInstanceLink_* VkLayerInstanceLink_::pNext

Definition at line 89 of file vk_layer.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vk_layer.h